#container {
	max-width: none;
}
#content,
#content-main {
	padding-top: 0;
}
#content {
	background-image: url(/images/common/event-bg.png);
	background-position: 50% 0;
	background-repeat: no-repeat;
}


#content-main h2.title {
	color: #fff;
	font-size: 200%;
	font-weight: 500;
	text-align: center;
	line-height: normal;
	letter-spacing: -2px;
	padding: 15px 0;
	background-color: #fff;
	background-color: #38343e;
}
#content .channel-main-images img.bannerImageUrl {
	display: none;
}
#content div.km-view {
	width: 100%;
	margin: 0;
	padding: 0;
}
#content div.km-view div.info-wrap {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#content div.km-view div.info01,
#content div.km-view div.info02 {
	position: relative;
	float: left;
	width: 50%;
}
#content div.km-view div.info02 ul {
	display: block;
	margin: 0;
	padding: 0;
}
#content div.km-view div.info02 ul li {
	line-height: normal;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 20px 5px;
	border-top: 1px solid #999;
}
#content div.km-view div.info02 ul li.bus-date {
	padding-top: 0;
	border-top: 0 none;
}
#content div.km-view div.info02 ul li.bus-date:first-child {
	padding-top: 20px;
	border-top: 1px solid #999;
}
#content div.km-view div.info02 ul li.bus-date span.title {
	float: left;
	padding-left: 24px;
	background: url(/images/common/bus-icon.svg) 0 50% no-repeat;
}
#content div.km-view div.info02 ul li span.content {
	float: right;
	font-family: "S-CoreDream-3Light", "Noto Sans KR", sans-serif;
	font-weight: 300;
	text-align: right;
}
#content div.km-view div.info02 ul li span.content b {
	color: #ef1083;
}
#content div.km-view div.info02 ul li span.content span {
	display: block;
	font-size: 90%;
	font-family: "S-CoreDream-3Light", "Noto Sans KR", sans-serif;
	font-weight: 300;
}
#content div.km-view div.info02 ul li.price {
	border-bottom: 1px solid #999;
}
#content div.km-view div.info02 ul li.link {
	border: 0 none;
}
#content div.km-view div.info02 ul li.link a {
	display: inline-block;
	color: #fff;
	text-align: center;
	margin-top: 10px;
	padding: 15px 30px;
	background: #28aba5;
}
#content div.km-view div.info02 ul li.link a:hover {
	background-color: #109def;
}
#content div.km-view #share-area {
	padding-bottom: 50px;
}




#content div.km-view div.info-wrap:after {
	content: '';
	display: block;
	clear: both;
}

#content div.km-view div.info01 ul li.iframe-info,
#content div.km-view div.info01 ul li.channel-info {
	float: left;
	width: 50%;
}
#content div.km-view div.info01 ul li.iframe-info {
	width: 45%;
}
#content div.km-view div.info01 ul li.iframe-info iframe {
	height: 100vh;
	max-height: 304px;
}
#content div.km-view div.info01 ul li.channel-info {
	width: 55%;
	padding-left: 5%;
}

#content div.km-view div.travel-agency-info {
	margin: 50px 0;
}
#content div.km-view div.travel-agency-info .area {
	padding: 40px 0 50px 0;
	background: #daecff url(/images/ko/main/point-bg.png) 50% 50% no-repeat;
	background-size: contain;
}
#content div.km-view div.travel-agency-info .area h4 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 20px;
}
#content div.km-view div.travel-agency-info .area ul {
	display: block;
	text-align: center;
	margin: 0;
}
#content div.km-view div.travel-agency-info .area ul li {
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	border: 0 none;
}
#content div.km-view div.travel-agency-info .area ul li a {
	display: inline-block;
	color: #fff;
	font-size: 90%;
	padding: 8px 20px;
	background-color: #ef1083;
	border-radius: 25px;
	box-shadow: 0 2px 3px #888;
}
#content div.km-view div.travel-agency-info .area ul li a span.title {
	padding-right: 6px;
}
#content div.km-view div.travel-agency-info .area ul li a.off {
	background-color: #999;
}
#content div.km-view div.travel-agency-info .area ul li a.on:hover {
	background-color: #109def;
}
#content div.km-view div.content-detail {
	position: relative;
	margin-bottom: 50px;
}
#content div.km-view div.content-detail .area {
	padding: 30px 20px;
}
#content div.km-view div.content-detail h4 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}
#content div.km-view div.map-area h4 {
	margin-bottom: 15px;
}
#content .km-view ul li.channel-info div.channel-img,
#content .km-view ul li.channel-info div.key-info {
	display: inline-block;
	vertical-align: top;
}
#content .km-view ul li.channel-info div.channel-img {
	overflow: hidden;
	margin-right: 15px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}
#content .km-view ul li.channel-info div.channel-img img {
	display: block;
}
#content .km-view ul li.channel-info div.key-info {
	margin-top: 5px;
}
#content .km-view ul li.channel-info div.key-info span.channeltitle {
	display: block;
	font-size: 120%;
	font-weight: 500;
}
#content .km-view ul li.channel-info div.key-info span.subscribercount,
#content .km-view ul li.channel-info div.key-info span.videocount {
	display: inline-block;
	vertical-align: top;
	color: #777;
	font-size: 90%;
	font-weight: 400;
}
#content .km-view ul li.channel-info div.key-info span.videocount:before {
	display: inline-block;
	vertical-align: top;
	content: '\2022';
	margin: 0 6px;
}
#content .km-view ul li.channel-info div.description,
#content .km-view ul li.channel-info div.sns-list {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #d9d9d9;
}
#content .km-view ul li.channel-info div.description {
	font-size: 90%;
	font-weight: 300;
	text-align: left;
	word-break: break-all;
	padding-left: 10px;
	padding-right: 10px;
}
#content .km-view ul li.channel-info div.sns-list li {
	display: inline-block;
	vertical-align: top;
	margin: 0 3px;
}
#content .km-view ul li.channel-info div.sns-list li a {
	position: relative;
	display: block;
	text-indent: -9999em;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	z-index: 1;
}
#content .km-view ul li.channel-info div.sns-list li.etc a {
	background: #e83892 url(/images/common/etc-icon.svg) 50% 50% no-repeat;
	background-size: 18px;
}
#content .km-view ul li.channel-info div.sns-list li.twitter a {
	background: #00c7ff url(/images/common/e-twitter.svg) 50% 50% no-repeat;
	background-size: 18px;
}
#content .km-view ul li.channel-info div.sns-list li.facebook a {
	background: #4c76be url(/images/common/e-facebook.svg) 50% 50% no-repeat;
	background-size: 18px;
}
#content .km-view ul li.channel-info div.sns-list li.band a {
	background: url(/images/common/band.svg) 50% 50% no-repeat;
}
#content .km-view ul li.channel-info div.sns-list li.blog a {
	background: #2DB400 url(/images/common/naver.svg) 50% 50% no-repeat;
	background-size: 20px;
}
#content .km-view ul li.channel-info div.sns-list li.gogopr a {
	background: #e9e9e9 url(/images/common/gogopr.svg) 50% 50% no-repeat;
	background-size: 20px;
}
#content .km-view ul li.channel-info div.sns-list li.parse a {
	background: #d21b1f url(/images/common/e-u.svg) 50% 50% no-repeat;
	background-size: 20px;
}
#content .km-view ul li.channel-info div.sns-list li.kakaostory a {
	background: url(/images/common/kakaostory.svg) 50% 50% no-repeat;
}
#content .km-view ul li.channel-info div.sns-list li.kakaotalk a {
	background: url(/images/common/kakao.svg) 50% 50% no-repeat;
}
#content .km-view ul li.channel-info div.sns-list li a:hover,
#content .km-view ul li.channel-info div.sns-list li a:focus {
	transform: scale(1.5);
	z-index: 2;
}
#page-focus {
	color: #fff;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #11c8e2;
}

#content div.other-list {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 30px 0;
	background: #f4f4f4;
}
#content div.other-list div.km-search {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px 15px 15px;
}
#content div.other-list div.km-search form {
	position:relative;
	max-width: 462px;
	border-bottom: 1px solid #a9a9a9;
}
#content div.other-list div.km-search legend,
#content div.other-list div.km-search label {
	position: absolute;
	font-size: 0;
	width: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
}
#content div.other-list div.km-search form input.textbox {
	position:relative;
	float: left;
	font-size: 110%;
	font-weight: 500;
	font-family: 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	line-height: normal;
	width: 90%;
	max-width: 420px;
	min-height: 44px;
	margin: 0;
	padding: 10px 38px 10px 10px;
	border: 0 none;
	background-color: transparent;
	transition: all .6s ease;
}
#content div.other-list div.km-search form input.textbox::placeholder {
	color: #999;
	font-weight: 300;
}
#content div.other-list div.km-search form input.textbox:hover,
#content div.other-list div.km-search form input.textbox:focus {
}
#content div.other-list div.km-search form button {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-indent: -9999em;
	letter-spacing: -1px;
	width: 44px;
	height: 44px;
	padding: 7px;
	border:0 none;
	margin: 0;
	padding: 0;
	background: url(/images/open.content/ko/common/search-icon.svg) 50% 50% no-repeat;
	background-size: 20px;
	transition-duration: .075s;
	-webkit-transition-duration: .075s;
}
#content div.other-list div.km-search form button:hover,
#content div.other-list div.km-search form button:focus {
	background-size: 24px;
}

#content div.other-list div.no-data:before {
	content: '';
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto 10px auto;
	background: url(/images/common/no-icon.svg) 50% 50% no-repeat;
	background-size: 50px;
}
#content div.other-list div.no-data {
	color: #777;
	font-size: 110%;
	text-align: center;
	letter-spacing: -1px;
	padding: 100px 0;
}






#content div.other-list div.chm-list {
	position: relative;
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto;
}

#content div.other-list div.item {
	position: relative;
	float: left;
	width: 23%;
	min-height: 310px;
	margin: 1%;
}
#content div.other-list div.item ul {
	width: auto;
	min-height: 81px;
	margin: 0;
}
#content div.other-list div.item ul li {
	line-height: normal;
	border: 0 none;
}
#content div.other-list div.item a.title-img a,
#content div.other-list div.item a.title-img img {
	display: block;
}
#content div.other-list div.item a.title-img img {
	width: 100%;
}
#content div.other-list div.item h5 {
	margin-left: 0;
	margin-bottom: 0;
}
#content div.other-list div.item h5 a {
	display: inline;
	font-size: 100%;
	font-weight: 400;
	letter-spacing: -1px;
	word-break: keep-all;
}
#content div.other-list div.item a.bookmark {
	position: relative;
	top: 0;
	display: inline-block;
	text-indent: -9999em;
	width: 26px;
	height: 26px;
	margin-left: 3px;
}
#content div.other-list div.item a.bookmark.on {
	background: url(/images/open.content/ko/common/bookmark-on.svg) 50% 50% no-repeat;
}
#content div.other-list div.item a.bookmark.off {
	background: url(/images/open.content/ko/common/bookmark-off.svg) 50% 50% no-repeat;
}
#content div.other-list div.item ul li.channel a {
	color: #4ab996;
	font-size: 90%;
	font-weight: 400;
	text-align: left;
	border-bottom: 2px solid #0000;
}
#content div.other-list div.item ul li.hits-date span {
	display: inline-block;
	vertical-align: top;
	color: #888;
	font-size: 75%;
}
#content div.other-list div.item ul li.hits-date span.date:before {
	display: inline-block;
	vertical-align: top;
	color: #555;
	content: '\2022';
	margin: 0 6px;
}


#content div.other-list div.item ul li.icon-grouip {
	margin-top: 5px;
}
#content div.other-list div.item ul li.icon-grouip span {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-size: 11px;
	letter-spacing: 0;
	margin-right: 3px;
	padding: 0 8px 2px 8px;
	background-color: #f20956;
	border-radius: 30px;
	-webkit-border-radius: 30px;
}
#content div.other-list div.item ul li.icon-grouip span.new {
	background-color: #26bff7;
}
#content div.other-list div.item ul li.icon-grouip span.hot {
	background-color: #f20956;
}
#content div.other-list div.item ul li.icon-grouip span.hasevent {
	background-color: #941bd2;
}
#content div.other-list:after {
	clear: both;
	display: block;
	content: '';
}
#content div.km-view div.km-list-pages {
	padding-bottom: 50px;
	background: #f4f4f4;
}
#content div.km-actions {
	margin: 30px 0 0 0;
	padding: 0;
}
#search-result-message {
	text-align: center;
	margin: 0 0 30px 0;
}
#search-result-message span {
	color: #ec1295;
}





@media (max-width: 1280px){
	#content div.km-view div.info01,
	#content div.km-view div.info02 {
		padding: 15px;
	}
	#content div.km-view div.map-area {
		padding: 0 20px;
	}
}
@media (max-width: 1024px){
	#content div.other-list {
		padding-left: 15px;
		padding-right: 15px;
	}
	#content div.other-list div.chm-list {
		max-width: 100%;
	}
	#content div.other-list div.chm-list div.item {
		width: 31.3334%;
	}
	#content div.other-list div.chm-list div.item {
		min-height: 330px;
	}
	#content div.other-list div.chm-list div.item h5 {
		font-size: 130%;
		margin: 3px 0 0 0;
	}
	#content div.other-list div.chm-list div.item ul {
		min-height: auto;
	}
	#content div.other-list div.chm-list div.item ul li.channel a {
		font-size: 100%;
	}
}
@media (max-width: 960px) {
	#content .km-list.event-area .item {
		width: 47%;
		margin: 1.5%;
	}
	#content div.km-view div.info01,
	#content div.km-view div.info02 {
		padding: 15px;
	}
	#content div.km-view div.youtube-info iframe {
		width:100% !important;
	}
}
@media (max-width: 768px) {
	#content div.km-view div.info02 ul li {
		padding: 10px 0 !important;
	}
	#content div.km-view div.info02 ul li.bus-date span {
		width: 100%;
	}
	#content div.km-view div.info02 ul li.bus-date span.title {
		margin-bottom: 3px;
	}
	#content div.km-view div.info02 ul li span.content {
		text-align: left;
	}
	#content div.km-view div.info02 ul li span.content {
		text-align: left;
	}

	#content .km-list.event-area .item ul li.image div.title-img {
		height: 145px;
	}
	#content div.km-view div.other-list div.km-search {
		padding-left: 0;
		padding-right: 0;
	}
	#content div.km-view iframe {
		min-height: 320px;
	}
	#content div.km-view div.other-list iframe {
		max-width: 100%;
		min-height: 320px;
	}
	#content div.other-list div.chm-list div.item {
		width: 100%;
		min-height: auto;
		margin: 0 0 3% 0;
		padding: 0;
	}
	#content div.km-actions a {
		width: 23%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 640px) {
	#content div.km-view div.info01,
	#content div.km-view div.info02 {
		width: 100%;
		height: 100%;
	}
}


/* 2020-02-18 
#content-main .km-view .info03 {
	width: 100%;
}

#content-main .km-view .info03 img.thumbnail-list {
	width: 300px;
	height: 300px;
	padding-top: 5px;
	padding-right: 20px;
}*/


#content div.km-view div.info02 {
	padding-left: 1em;
}


.info01 .bx-wrapper .bx-prev {
	left: 10px;
	background: url(/images/common/control-prev.svg) no-repeat 0 -32px;
}

.info01 .bx-wrapper .bx-prev {
	opacity: .7;
	background: rgba(0,0,0,.6) url(/images/common/control-prev.svg) no-repeat 9px;
	transition-duration: .3s;
	background-size: 20px;
}
.info01 .bx-wrapper .bx-next {
	right: 15px;
	background: url(/images/common/control-next.svg) no-repeat -43px -32px;
}
.info01 .bx-wrapper .bx-next {
	opacity: .7;
	background: rgba(0,0,0,.6) url(/images/common/control-next.svg) no-repeat 9px;
	transition-duration: .3s;
	background-size: 20px;
}



.info01 .bx-wrapper .bx-prev:hover,
.info01 .bx-wrapper .bx-next:hover {
	-ms-transform: scale(0.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari */
	transform: scale(1.1);
	transition-duration: .3s;
	opacity: 1;
}


.info01 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.info01 .bx-wrapper .bx-controls-direction a {
	margin-top: -34px;
    width: 39px;
    height: 66px;
}



.bx-wrapper .bx-pager {
	/*position: absolute;
	bottom: 12px;*/
	color: #666;
	margin: 0;
	padding: 0;
	text-align: center;
}
.bx-wrapper .bx-controls-direction,
.bx-wrapper .bx-controls-auto {
	display: inline-block;
	vertical-align: top;
	margin: 0;
}

.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	vertical-align: top;

	height: 1%;
}
.bx-wrapper .bx-pager .bx-pager-item {
	height: auto;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	vertical-align: top;

	height: 1%;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	height: auto;
}
.bx-wrapper .bx-controls {
	text-align: center;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	background: #aaa;
	border: 3px solid #aaa;
	border-radius: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	border-color: #FF7128;
	background: transparent;
}